Skip to Content
0
Former Member
May 22, 2009 at 05:12 PM

Deployment error for SAP-EU SPS 18 on Netweaver 7.0

24 Views

Hi All,

I'm updating a java stack for a BI system from SPS14 to SPS18. All components were successfully updated except SAP-EU, which keeps erroring with the message:

============================================

May 21, 2009 7:43:36 PM Error: Aborted: development component 'caf/eu/gp/model/eap'/'sap.com'/'MAIN_APL70P18_C'/'2713060'/'1', grouped by software component 'SAP-EU'/'sap.com'/'MAIN_APL70P18_C'/'1000.7.00.18.0.20081125133807''/'1':

Caught exception during application deployment from SAP J2EE Engine's deploy service:

java.rmi.RemoteException: Cannot deploy application sap.com/cafeugpmodeleap..

Reason: Exception during generation of components of application sap.com/cafeugpmodeleap in container EJBContainer.; nested exception is:

com.sap.engine.services.deploy.exceptions.ServerDeploymentException: Exception during generation of components of application sap.com/cafeugpmodeleap in container EJBContainer.

(message ID: com.sap.sdm.serverext.servertype.inqmy.extern.EngineApplOnlineDeployerImpl.performAction(DeploymentActionTypes).REMEXC)

==============================================

I've tried restarting the cluster, deploying the component via SDM instead of JSPM, etc. but it keeps failing with the same error.

My error is very close to those shown on:

Note 903609 - CAF 7.0 SPS05 Deployment problem over SPS04 using JSPM

Note 1104878 - SAP NW 7.0 SP13 initial version can not be updated

But my package version and component is a little different. Does anybody have any suggestions?

Thanks in Advance!

Ian

System:

AIX 5.3

Oracle 10g

Netweaver Dual-stack 7.0 BI